body { 
	background-color: #7a9f73; background-image:url(../images/pageBackground.gif); background-position:center
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:11px;
	line-height:1.4em;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*
html{
	scrollbar-DarkShadow-Color:#4B3049;
	scrollbar-Face-Color:#4B3049; 
	scrollbar-3dLight-Color:#4B3049; 
	scrollbar-Arrow-Color:#ffffff;
}
*/
.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;}
	.table { background-image: url(../images/tableBackground.gif);}
	.footer { background-image: url(../images/baseline.gif); height:30px;}

.bodytext {
	margin-left: 30px;
	margin-right: 30px;
	font-family: "Century Gothic", "Palatino Linotype";
	font-size: 13px;
	color:#2E6444;
	text-align: left;
	list-style-image: url(../images/bullet.gif);
	line-height: 1.1;
	list-style-position: outside;
	font-weight: normal;
}
.bodytextlarge {
	margin-left: 30px;
	margin-right: 30px;
	font-family: "Century Gothic", "Palatino Linotype";
	font-size: 16px;
	color:#2E6444;
	text-align: left;
	list-style-image: url(../images/bullet.gif);
	line-height: 1.1;
	list-style-position: inside;
	font-weight: bold;
}

a {
	color: #1D5639;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #1D5639;
	text-decoration: none;
	font-weight: bold;
}
#wrapper {
	margin:15px auto 0;
	width:960px;
}
#footerWrap {
	margin:15px auto 0;
	width:960px;
}
h1.smalltext {
	font-size: 0.9em;
	color: #F8C3C3;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}
.bodytextCentre {
	margin-left: 30px;
	margin-right: 30px;
	font-family: "Century Gothic", "Palatino Linotype";
	font-size: 13px;
	color:#2E6444;
	text-align: center;
	list-style-image: url(../images/bullet.gif);
	line-height: 1.1;
	list-style-position: outside;
	font-weight: normal;
}

.tables {border:1px solid #EAF7DB;
}
.tables td {border:1px solid #EAF7DB;
}
.announcementtable {border:1px solid #7a9f73;
}
.announcementtable td {border:1px solid #7a9f73;
}
#foot-social {
	float: right;
	width: 51px;
	margin: 10px 30px 0;
	text-align: center;
}
	#foot-social .facebook {
		margin: 10px 0 0 0;
	}
